FROM python:alpine

WORKDIR /app

ADD tunictracker /app
ADD requirements.txt /app

RUN python -m pip install -r requirements.txt

WORKDIR /app/tunictracker

EXPOSE 8000/tcp

CMD ["gunicorn", "tunictracker.wsgi"]
